<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>

<body>
<?php
 
	include('AL10000_CL.php');
	$varible_clase = new clase();
	$res=$varible_clase->eliminar($_POST["bot"]);
	if($res == "ok"){
	$fotografia = 'foto/dgbasico/NO_'. $_POST['bot'] .'.JPG';

			if (file_exists($fotografia)) {
				chmod($fotografia,0777);
				fileperms ($fotografia);
				unlink($fotografia);
			}
		echo '<h2>!!! SE ELIMINO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=PV10000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO ELIMINAR EL PRODUCTO</h2>';
		echo $res;
		echo '<meta content="1; url=PV10000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>